Epiphany 1.4.9
Posted on: 08/19/2005 11:08 AM

Epiphany is the GNOME web browser, based on the mozilla rendering engine. It aims to be simple and easy to use.


Epiphany 1.4.9 is the latest stable release in the GNOME 2.8 series.

* What's changed ?

Epiphany 1.4.9


* Fix several focus issues (some with security implications)
* Fix crash when updating tray icon
* Fix lock up with the move cursor showing
* Fix some leaks
* Fix getting the trust setting from New CA dialogue
* Don't activate the location entry if it's hidden

* Where can I get it ?

Source code:

sha1 sum:
275ee2be6a256001db43f9aa9c90fadb6f9f9549 epiphany-1.4.9.tar.bz2

Epiphany 1.4.9 requires mozilla 1.7, 1.7.x, 1.7 branch, 1.8a5 or trunk;
or firefox 1.0.
The recommended version is Mozilla 1.7.5:

More about dependencies and installation tips:

Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/epiphany_149.html)